1. Foren
  2. Kommentare
  3. OpenSource
  4. Alle Kommentare zum Artikel
  5. › Release Candidate 1 von Firefox 1.5…

Extensions gehen nicht...

  1. Thema

Neues Thema Ansicht wechseln


  1. Extensions gehen nicht...

    Autor: Fred 02.11.05 - 09:56

    Moin,

    hat noch jemand das Problem, dass Extensions, die eigentlich bis v1.6a funktionieren sollten, sich nciht installieren lassen, mit der Meldung, dass 1.0-1.6a unterstützt werden und 1.5 da nicht reinfällt?
    Bei mir sind das z.B. SessionSaver .2, Anidisable, Stop-or-Reload-Button, ...

    MfG

  2. Re: Extensions gehen nicht...

    Autor: beavis 02.11.05 - 10:03

    Fred schrieb:
    -------------------------------------------------------
    > Moin,
    >
    > hat noch jemand das Problem, dass Extensions, die
    > eigentlich bis v1.6a funktionieren sollten, sich
    > nciht installieren lassen, mit der Meldung, dass
    > 1.0-1.6a unterstützt werden und 1.5 da nicht
    > reinfällt?
    > Bei mir sind das z.B. SessionSaver .2, Anidisable,
    > Stop-or-Reload-Button, ...

    Die Versionsnummer ist gehüpft von 1.4.1 auf 1.5 mitm Release Kandidaten. Es dauert immer 2-3 Tage bis alles geht.


  3. Re: Extensions gehen nicht...

    Autor: Fred 02.11.05 - 10:26



    > Die Versionsnummer ist gehüpft von 1.4.1 auf 1.5
    > mitm Release Kandidaten. Es dauert immer 2-3 Tage
    > bis alles geht.

    Ah, danke. Das mit dem Versionssprung wusste ich zwar, aber ich dache, dass 1.0-1.6a auch die 1.5 beinhaltet und die Entwickler nicht explizit die 1.5 mit reinnehmen müssen.

    MfG

  4. Re: Extensions gehen nicht...

    Autor: Netspy 02.11.05 - 10:40

    Fred schrieb:
    -------------------------------------------------------
    >
    > hat noch jemand das Problem, dass Extensions, die
    > eigentlich bis v1.6a funktionieren sollten, sich
    > nciht installieren lassen, mit der Meldung, dass
    > 1.0-1.6a unterstützt werden und 1.5 da nicht
    > reinfällt?

    Evtl. ist die Versionsangabe in den Extension falsch gesetzt. Richtig müsste es in dem Fall 1.6+ lauten und nicht 1.6a

  5. Re: Extensions gehen nicht...

    Autor: jemand 02.11.05 - 10:41



    kannst einfach die extension info datei bearbeiten und die kompatiblen versionen manuel anpassen und die extension files wieder zusammen packen. google mal ein bisschen danach, wirst schon fündig

  6. Re: Extensions gehen nicht...

    Autor: Mario _ Hana 02.11.05 - 17:47

    jemand schrieb:
    -------------------------------------------------------
    > >
    > kannst einfach die extension info datei bearbeiten
    > und die kompatiblen versionen manuel anpassen und
    > die extension files wieder zusammen packen. google
    > mal ein bisschen danach, wirst schon fündig


    Scheinbar ist und bleibt Firefox ein Browser für Bastler und Frickler, oder halt für Leute, die einfach zu viel Zeit haben.
    Das kann doch nicht die Norm sein.

  7. Re: Extensions gehen nicht...

    Autor: Mario _ Hana 02.11.05 - 17:49

    Fred schrieb:
    -------------------------------------------------------
    > Moin,
    >
    > hat noch jemand das Problem, dass Extensions, die
    > eigentlich bis v1.6a funktionieren sollten, sich
    > nciht installieren lassen, mit der Meldung, dass
    > 1.0-1.6a unterstützt werden und 1.5 da nicht
    > reinfällt?
    > Bei mir sind das z.B. SessionSaver .2, Anidisable,
    > Stop-or-Reload-Button, ...
    >
    > MfG


    Wundern tut mich Dein Problem nicht, das Extensionsprinzip ist einfach mal dauerhaft unpraktisch.

  8. Re: Extensions gehen nicht...

    Autor: Chaoswind 02.11.05 - 17:57

    jemand schrieb:
    -------------------------------------------------------
    > kannst einfach die extension info datei bearbeiten
    > und die kompatiblen versionen manuel anpassen und
    > die extension files wieder zusammen packen. google
    > mal ein bisschen danach, wirst schon fündig

    Oder man benutzt gleich die Nighly Tools.

  9. Re: Extensions gehen nicht...

    Autor: Maverik 02.11.05 - 20:22

    jemand schrieb:
    -------------------------------------------------------
    > >
    > kannst einfach die extension info datei bearbeiten
    > und die kompatiblen versionen manuel anpassen und
    > die extension files wieder zusammen packen. google
    > mal ein bisschen danach, wirst schon fündig

    Für Extension welche beim Upgrade auf Beta 2 deaktiviert wurden, kann man MR TECH's Local Install 4.0 installieren, es gibt eine Option: Kompatibilitätsanpassung. Und dann kann man diese Erweiterungen einsetzen.

    Aufgepasst: Es kann passieren das einige Extensions falsch angezeigt werden.

    Ist aber trotzdem nützlich wie beim Beispiel von falsch angegebner Versionsnummer resp. -bezeichnung.

  10. Re: Extensions gehen nicht...

    Autor: n8schicht 02.11.05 - 20:57

    Mario _ Hana schrieb:
    -------------------------------------------------------
    > Scheinbar ist und bleibt Firefox ein Browser für
    > Bastler und Frickler, oder halt für Leute, die
    > einfach zu viel Zeit haben.
    > Das kann doch nicht die Norm sein.

    Also, wenn Du 2-3 Tage Geduld mitbringst, ändert der Autor der Extension die Versionsnummer für Dich, und das Ding wird automatisch aktualisiert.
    Oder Du bist ungeduldig und machst das selbst.
    Wie Du wolle.
    Denk dran: Es ist ja noch nicht die Vollversion, sondern nur der RC.

  11. Re: Extensions gehen nicht...

    Autor: bernstein 02.11.05 - 22:42

    > Mario _ Hana schrieb:
    > -------------------------------------------------------
    > Scheinbar ist und bleibt Firefox ein Browser für
    > Bastler und Frickler, oder halt für Leute, die
    > einfach zu viel Zeit haben.
    > Das kann doch nicht die Norm sein.

    leider falsch... firefox 1.5 ist noch immer nicht eine offizieller production release.... guck dir z.b. mal die microsoft internet explorer 7 beta an, die ist mindestens genauso instabil wie die firefox 1.5 beta war...
    wenn man beide offiziellen releases ie 6 & ff 1 vergleicht, dann ist der ie (noch) eindeutig die schlechtere wahl... der schmiert sogar auf ner cleanen winxp installation (up2date) öfter ab als ff...

  1. Thema

Neues Thema Ansicht wechseln


Um zu kommentieren, loggen Sie sich bitte ein oder registrieren Sie sich. Sie müssen ausserdem in Ihrem Account-Profil unter Forum einen Nutzernamen vergeben haben. Zum Login

Stellenmarkt
  1. ADG Apotheken-Dienstleistungsgesellschaft mbH, Regensburg
  2. ADAC IT Service GmbH, München
  3. Hochland Deutschland GmbH, Heimenkirch, Schongau
  4. Universitätsmedizin der Johannes Gutenberg-Universität Mainz, Mainz

Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Spiele-Angebote
  1. 3,43€
  2. (u. a. Warhammer 40.000: Mechanicus für 12,99€, Project Highrise für 6,99€, Filament für 9...


Haben wir etwas übersehen?

E-Mail an news@golem.de